#contenu {
    padding-bottom:0;
}
#colonneBlog {
    float:left;	
    width:695px;
    margin:60px 0 0 6px;
}
.actuPostBlogDate {
    position:absolute;
    top:-10px;
    left:10px;
    z-index:20;
}
.zoneArticle {
    position:relative;
    z-index:10;
    margin:0;
    margin-bottom:30px;
}
.titreIntroArticle {
    text-align:left;
    padding-left:100px;
}
.titreIntroArticle h1, .titreIntroArticle h2 a {
    color:#FFF;
    font-size:18px;
}
#colonneRight {
    width:272px;
    margin-top:60px;
}
.zoneIntroArticle {
    padding-top:6px;
}
.zoneIntroArticle span {
    text-align:left;
    padding-left:100px;
    font-size:14px;
}
.zoneIntroArticle span a {
    font-style:italic;
    text-decoration:underline;
}
.zoneIntroArticle p {
    font-size:14px;
    margin:15px;
    text-align:justify;
}
.zoneIntroArticle p a {
    color:#8cc930;
    font-weight:bold;
}
.zoneIntroArticle h3 {
    font-size:16px;
    margin:0 15px;
    margin-bottom:6px;
}


/*para
*/
div.paragraphes {
    padding-top:25px;
    margin-bottom:4px;
    margin-top:14px;
}
h3.titrePara, h4.titrePara {
    margin:0;
    padding:0;
    text-indent:0px;
    background:none;
    font-size:16px;
    font-weight:bold;
    position:absolute;
    top:0;
    left:8px;
    width:650px;
    color:#3F3F3F;
}



/*rubriques colonne right*/

.zoneColRight {
    text-align:left;
}
.zoneColRight a {
    display:block;
    background-image:url(http://www.mon3w.com/images/1.0/fondRubMenuV.gif);
    background-repeat:no-repeat;
    height:26px;
    width:255px;
    padding-top:8px;
    color:#FFF;
    font-size:14px;
    font-weight:bold;
    padding-left:10px;
    margin-bottom:3px;
}
.zoneColRight a:hover, .zoneColRight a.menuVrubActive, .zoneColRight .sousRubMenuV a.sousRubActive, .zoneColRight .sousRubMenuV a:hover {
    color:#8cc930;
}
.zoneColRight .sousRubMenuV a {
    background-image:url(http://www.mon3w.com/images/1.0/puceListeSousRubBlog.jpg);
    background-repeat:no-repeat;
    background-position:left;
    height:19px;
    width:220px;
    margin-left:15px;
    color:#727272;
    font-size:14px;
    font-weight:bold;
    padding-left:28px;
    line-height:10px;
    margin-bottom:0;
}